mpu_wrappers.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | PRIVILEGED_FUNCTION
#define | PRIVILEGED_DATA
#define | portUSING_MPU_WRAPPERS 0

## Macro Definition Documentation

## portUSING_MPU_WRAPPERS

#define portUSING_MPU_WRAPPERS 0

## PRIVILEGED_DATA

#define PRIVILEGED_DATA

## PRIVILEGED_FUNCTION

#define PRIVILEGED_FUNCTION